### Method

# GVnc Connection set_audio

#### Declaration [src]

    gboolean
    vnc_connection_set_audio (
      VncConnection* conn,
      VncAudio* audio
    )

#### Description [src]

Set the audio sink to use for playing back audio from the remote session.

#### Parameters

`audio`

  Type: `VncAudio`

  The audio sink.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the connection is ok, FALSE if it has an error.